@echo off
echo                   ------------------------------
echo                   -- Get Ready to rumble mate --
echo                   ------------------------------


DUKE3D.EXE /gterror.grp /xttgame.con

CLS

echo                       TERRORIST TERROR 1.0
echo.
echo ------------------------------------------------------------
echo.
echo Team CMV Thanks you for playing Terrorist Terror version 1.0
echo Some people are not lucky enough to have the internet. If this
echo is so, please copy TT onto a diskette or two and give it to them
echo and let them copy it to their friends. Or if you want to find
echo more about this TC, please visit our website at:
echo.
echo http://www.cadvision.com/przepios/tt/
echo.
echo This version might be buggy and we understand this. If you have
echo a bug to report please take the following steps:
echo.
echo 1.) go to our website (above) and download an update if it
echo     exists incase the bug is fixed.
echo 2.) if you are sure there is a bug in the game email
echo     przepios@cadvision.com and report what part of the level
echo     place it happend. If possible, take a screen shot of the
echo     bug.
echo 3.) In the next version it should be gone.